using System.Threading.Tasks;

namespace SessionZeroClient.API;

public interface IApiHandler
{
    Task<string> Register(string url, string username, string email, string password);
    Task<string> Login(string url, string username, string password);
}